*{
margin:0px;
padding:0px;
}
img{border:0px;}
html{
	width:100%;
	height:100%;
	background:#354D68 url(tal.jpg) repeat-x scroll left top;
}
body{
	width:984px;
	margin:0 auto;
	position:relative;
	font-family: Tahoma;
	font-size: 12px;
}
html > body{
	min-height:100%;
	height:auto;
}
select, input {
	width:130px;
	border:1px solid #CECECE;
	color: #2D2D2D;
	height:20px;
	font-size: 11px;
	line-height:18px;
	margin-bottom:2px;
}
h1{
	font-size: 16px;
}
h2{
	font-size: 14px;
}
h3{
	font-size: 12px;
}
#header{
	width:984px;
	height:80px;
}
#select{
	width:100px;
	height:18px;
	float:left;
	font-size:11px;
	/ font-size:9px;
	margin:0 23px 0 0;
	border:2px inset #808080
}

#craftysyntax{
	padding-top: 10px; 
	float:right;
	clear: right;
}
#craftysyntax a{
	border: 0;
}
#menu{
	width:913px;
	height:45px;
	padding:20px 0 0 32px;
	background-image:url(h_m.jpg);
	background-position:top left;
	background-repeat:repeat-x;
	float:left;
}
#menu li{
	display:inline;
	float:left;
	list-style-type:none
}
#menu a{
	font-family:Tahoma;
	font-size:13px;
	color:#D2DEEC;
	font-weight:bold;
	text-decoration:none;
	margin:0 13px;
}
#menu a:hover{
	color:#FFCD92;
	text-decoration:underline;
}

#top a:hover{
	color:#FFCD92;
	text-decoration:underline;
}
#wrapper{
	width: 955px;
	overflow:hidden;
	margin-left:15px;
	background-color:white;
}

.more{
	font-size:12px;
	color:#009EDC;
	text-decoration:underline;
	margin:0 0 0 19px;
}

#slider_holder {
	height:202px;
	margin:10px;
}

#search{
	float:left;
	width: 406px;
	font-family:Tahoma;
	font-size:11px;
	color:#2D2D2D
}
#search .top{
	height:20px;
}
#search .top span {
	display:block;
	height:20px;
}
#search .center-content {
	padding:1px 20px 1px 25px;
}
#search .bottom {
	height:40px;
	width:100%;
}
#search .bottom span {
	display:block;
	height:60px;
}
.price_table th {
    background-color: #E1F4FF;
    border: medium none;
    padding: 10px 20px;
}
.price_table {
    border: 1px solid #D8E9F1;
}
.price_table td {
    padding: 4px 10px;
	text-align: center;
}

.btn_search {
	background:transparent url(btn_rezerva.gif) no-repeat scroll 0 0;
	cursor:pointer;
	font-weight:bold;
	height:26px;
	border: 0;
	line-height:26px;
	padding-left:20px;
	text-align:center;
	width:147px;
}

.text{
	font-size:11px;
	color:#333333;
	float: left;
	width:406px;
}
.text p{
	padding:12px 0 12px 2px
}

#left {
	position: absolute;
	margin-top: 10px;
	left: 20px;
	width: 450px;
}

#right{
	float:right;
	font-size:11px;
	color:#333333;
	margin-top:10px;
	width:510px;
}
#right div p{
	display:block;
	padding:8px 5px 25px 8px
}
.photo{
	display:block;
	float:left;
	height:auto;
	padding:14px 37px 5px 17px;
	width:194px;
}
#photo_container {
    height:111px;
	width:194px;
	float:left;
    position:relative;
}
 
#photo_container .main {
    position:absolute;
    width:194px;
    height:111px;
    z-index:0;
 }
#photo_container .minor {
    position:absolute;
    width:194px;
    height:111px;
    z-index:1;
 }
 
.photo span{
    font-size:14px;
	color:#FF0066;
 }
.photo a{
	font-size:12px;
	color:#2D2D2D;
	text-decoration:underline;
}
.photo a:visited{text-decoration:underline}
.photo a:hover{text-decoration:none}

a.btn-detalii {
	background:transparent url(/images/btn_detalii.gif) no-repeat scroll 0 0;
	color:#005D92;
	display:inline-block;
	font-size:0.9em;
	margin-top: 10px;
	height:20px;
	line-height:20px;
	padding-left:20px;
	text-decoration:none;
	width:73px;
}

#more, #all{
	display:block;
	background-image:url(more_bg.gif);
	background-position:top left;
	background-repeat:no-repeat;
	width:105px;
	line-height:23px;
	height:24px;
	text-align:center;
	font-size:12px;
	color:#EDFCE3;
}
#more{
	float:right;
	margin:10px 30px 0 0 ;
	display:inline;
}
#all{
	margin:18px 0 0 0
}
#footer {
    bottom: 0;
    color: #343434;
    font-size: 10px;
    text-align: center;
    width: 984px;
}
#footer h1 {
    color: #343434;
    display: inline;
    font-size: 10px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
#content{
	width:955px;
	margin-left:14px;
	overflow:hidden;
	font-size:11px;
	color:#333333;
	background-color:white;
}
#main{
	width:675px;
	padding-left:10px;
	padding-top:10px;
	float:left;
}
#gallery{
	margin-bottom: 20px;
	overflow:hidden;
	float:left;
	height:350px;
}
#gallery img{float:left}
#gallery div{
	float:left;
	height:338px;
	background-color:#191919;
	width:180px;
	padding:17px 0 0 16px;
	position:relative
}
#gallery div img{
	margin:0 6px 6px 0
}
div.categ {
	background-color:#EEEEEE;
	color:#999999;
	padding:1px;
}
.categ .main_cat {
	background-image:url(bullet_cat.gif);
	background-position:4px 4px;
	background-repeat:no-repeat;
	border:1px solid #FFFFFF;
	margin:0;
	padding:1px;
}
div.categ a {
	color:#436387;
	font-weight:bold;
	line-height:20px;
	padding-left:17px;
	text-decoration:none;
}
div.subcategories a {
	background-image:url(bullet_cat.gif);
	background-position:2px 2px;
	background-repeat:no-repeat;
	color:#868F95;
	line-height:20px;
	padding-left:17px;
	font-weight: bold;
}
div.subcategories {
	color:#6C757A;
	margin:0;
	padding:2px 3px 2px 15px;
}

.path {
	background:transparent url(path.gif) repeat-x scroll 0 0;
	height:24px;
	line-height:24px;
	margin-bottom:16px;
}
.path a{
	color:#333333;
	text-decoration:underline
}
.path:visited{text-decoration:underline}
.path:hover{text-decoration:none}
.view{
	color:#E78F04;
	text-decoration:underline;
	position:absolute;
	bottom:15px;
	left:20px;
}
.view:visited{text-decoration:underline}
.view:hover{text-decoration:none}
#banner{
	float:right;
	margin:0 5px 0 0
}
#sidebar{
	margin-top: 10px;
	float:right;
	width:245px;
}


/*START ACCORDION MENU*/
.applemenu{
	margin: 5px 0;
	float:left;
	margin-top: 15px;
	font-family: Tahoma;
	width: 406px;
	font-size: 11px;
	border: 1px solid #9A9A9A;
}
.applemenu div.silverheader a{
	background-image: url(silvergradient.gif);
	color: white;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding: 5px 0;
	padding-left: 8px;
	text-decoration: none;
}
.applemenu div.silverheader a:visited, .applemenu div.silverheader a:active{
	color: white;
}
.applemenu div.selected a, .applemenu div.silverheader a:hover{
	background-image: url(silvergradientover.gif);
	color: white;
}
.applemenu div.submenu{ /*DIV that contains each sub menu*/
	background: white;
	padding: 5px;
}
/*END ACCORDION MENU*/


#newsletter {
	background:transparent url(newsletter.jpg) no-repeat scroll 0 0;
	margin-bottom:10px;
	width:230px;
}
#newsletter fieldset {
	background:transparent none repeat scroll 0 0;
	border:medium none;
	padding:8px 8px 0;
}
#newsletter h3 {
	padding-bottom:10px;
}
#newsletter p {
	padding-bottom:1em;
}
#newsletter input.txt {
	border:1px solid #D0D0D0;
	height:18px;
	line-height:18px;
	margin-bottom:2px;
	width:160px;
}
#newsletter label {
	display:inline-block;
	width:50px;
}
#request {
	background:transparent url(mid_request.gif) repeat-y scroll 0 0;
	width:230px;
}
#request h3.title {
	font-size:1.1em;
	font-weight:bold;
	padding-bottom:2px;
}
.white{
	color: white;
}
#request div.last {
	background:transparent url(bot_request.jpg) no-repeat scroll center bottom;
	padding-bottom:10px;
}
#request fieldset {
	background:transparent url(top_request.gif) no-repeat scroll 0 0;
	border:medium none;
	padding:8px 8px 0;
}
#request label {
	display:inline-block;
	width:90px;
}
#request p {
	line-height:1em;
	padding-bottom:1em;
}
#request input.txt {
	width:120px;
	border:1px solid #7AB2D9;
	height:18px;
	line-height:18px;
	margin-bottom:2px;
}
#request input.small {
	width:100px;
	border:1px solid #7AB2D9;
	height:18px;
	line-height:18px;
	margin-bottom:2px;
}
#request input.smallest {
	width:43px;
	border:1px solid #7AB2D9;
	height:18px;
	line-height:18px;
	margin-bottom:2px;
}

a.rezerva {
	background:transparent url(btn_rezerva.gif) no-repeat scroll 0 0;
	display:inline-block;
	height:26px;
	text-decoration:none;
	font-weight: bold;
	line-height:26px;
	padding-left:20px;
	text-align:center;
	width:127px;
}

#rezervare fieldset {
	background:#E0E9F0 none repeat scroll 0 0;
	border: medium none;
	padding: 20px;
}
#rezervare label {
	display:inline-block;
	width:90px;
}
#rezervare p {
	line-height:1em;
	padding-bottom:1em;
}

.paging a:hover, .paging a.curent {
	background:#C9E6FB none repeat scroll 0 0;
}
.paging a {
	background:#EEEEEE none repeat scroll 0 0;
	display:inline-block;
	margin-right:2px;
	padding:1px 5px;
}